* {
	margin:0px;
	padding:0px;}
body {
	font-size:14px;}
a {text-decoration:none;color:#000000;}
a:hover {color:#FF0000;}
.clear{ clear:both;}
ul, li {
	list-style:none;}
img {
	border:0px;}
#top_bg {
	height:29px;
	background:url(../images/imggjhzz/top_bg.jpg) repeat-x;}
#top {
	width:948px;
	margin: 0 auto;
	line-height:29px;}
#top h4 {
	padding-left:14px;
	height:29px;
	font-weight:normal;
	float:left;
	font-size:12px;}
#top span {
	float:right;
	width:220px;
	height:28px;}
#top img {
	float:left;}
#top p {
	font-size:12px;
	float:right;}
#head {
	
	height:98px;}
#logo {
	margin: 0 auto;
	width:948px;
	height:98px;}
#nav_bg {
	background:#003399 repeat-x;
	height:34px;}
#nav {width:948px;	height:34px; margin:0 auto;}
#nav ul {}
#nav li {float:left; z-index:100;line-height:34px;	width:94px;	text-align:center; float:left; position:relative;}
#nav li a {	text-decoration:none;	color:#fff;	font-weight:bold; display:block;}
#nav li a:hover { background:#1653ce;	width:94px;	height:34px;	display:block;}
#nav ul li ul{ position:absolute; left:0px; top:34px; display:none;}
#nav ul li ul li{}
#nav ul li ul li a{}

#nav form {
	float:right;
	margin:0px;
	margin-top:3px;}
#nav input {
	border:1px solid #787878;
	background:#fff;}
#main_bg {
	
	height:159px;
	margin-top:10px;}
#main {
	width:948px;
	margin:0 auto;}
#left {
	width:237px;
	height:495px;
	float:left;}
#cg {
	width:235px;
	height:243px;
	border:1px solid #bfbfbf;
	margin-bottom:11px;}
#cg ul {
	margin-top:18px;
	margin-left:14px;}
#cg ul li {
	line-height:26px;}
#cg ul li a {
	text-decoration:none;
	color:#000;}
#cg h1 {
	background:#ffcc66;
	border-bottom:1px solid #bfbfbf;
	font-size:14px;
	height:34px;
	line-height:34px;}
#cg h1 span {
	padding-left:14px;
	float:left;}
#cg h1 a {
	font-size:12px;
	font-weight:normal;
	float:right;
	padding-right:10px;}
#zd {
	widows:235px;
	height:237px;
	border:1px solid #bfbfbf;}
#zd h1 {
	background:#ffcc66;
	border-bottom:1px solid #bfbfbf;
	font-size:14px;
	height:34px;
	line-height:34px;}
#zd h1 span {
	padding-left:14px;
	float:left;}
#zd h1 a {
	font-size:12px;
	font-weight:normal;
	float:right;
	padding-right:10px;}
#zd ul {
	margin-top:10px;
	margin-left:14px;}
#zd ul li {
	line-height:26px;}
#zd a {
	text-decoration:none;
	color:#000;
	padding-left:5px;}
#center {
	width:446px;
	height:493px;
	float:left;
	margin-left:8px;
	border:1px solid #bfbfbf;}
#center h1 {
	background:#ffcc66;
	border-bottom:1px solid #bfbfbf;
	font-size:14px;
	height:34px;
	line-height:34px;}
#center h1 span {
	padding-left:14px;
	float:left;}
#center h1 a {
	font-size:12px;
	font-weight:normal;
	float:right;
	padding-right:10px;}
#center ul {
	margin-top:21px;}
#center ul li {
	line-height:26px;
	width:420px;
	margin:0 auto;
	border-bottom:1px dashed #ccc;}
#center ul li em {
	float:right;
	font-style:normal;
	padding-right:15px;}
#center ul li a {
	text-decoration:none;
	color:#000;
	padding-left:5px;}
#right {
	width:243px;
	height:501px;
	float:right;}
#jg {
	width:241px;
	height:243px;
	border:1px solid #bfbfbf;
	margin-bottom:10px;}
#jg h1 {
	background:#ffcc66;
	border-bottom:1px solid #bfbfbf;
	font-size:14px;
	height:34px;
	line-height:34px;}
#jg h1 span {
	padding-left:14px;
	float:left;}
#jg h1 a {
	font-size:12px;
	font-weight:normal;
	float:right;
	padding-right:10px;}
#jg ul {
	margin-top:10px;
	margin-left:14px;}
#jg ul li {
	line-height:26px;}
#jg ul li a {
	text-decoration:none;
	color:#000;
	padding-left:5px;}
#ks {
	width:241px;
	height:170px;
	border:1px solid #bfbfbf;
	margin-bottom:10px;}
#ks h1 {
	background:url(../images/imggjhzz/bt_bg.jpg) repeat-x;
	border-bottom:1px solid #bfbfbf;
	font-size:14px;
	height:34px;
	line-height:34px;}
#ks h1 span {
	padding-left:14px;
	float:left;}
#ks ul {
	margin-top:9px;
	margin-left:21px;}
#ks ul li {}
#ks ul li a {}
#download {
	width:241px;
	height:238px;
	border:1px solid #bfbfbf;
	float:left;}
#download h1 {
	background:#ffcc66;
	border-bottom:1px solid #bfbfbf;
	font-size:14px;
	height:34px;
	line-height:34px;}
#download h1 span {
	padding-left:14px;
	float:left;}
#download h1 a {
	font-size:12px;
	font-weight:normal;
	float:right;
	padding-right:10px;}
#download img {
	margin-top:7px;
	margin-left:7px;}
#download ul {
	margin-left:10px;}
#download ul li {
	line-height:24px;}
#download ul li a {
	text-decoration:none;
	color:#000;
	padding-left:5px;}
#news {
	width:948px;
	height:175px;
	border:1px solid #bfbfbf;
	float:left;
	margin-top:11px;
	margin-bottom:14px;}
#news h1 {
	background:#ffcc66;
	border-bottom:1px solid #bfbfbf;
	font-size:14px;
	height:34px;
	line-height:34px;
	clear:both;}
#news h1 span {
	padding-left:14px;
	float:left;}
#news h1 a {
	font-size:12px;
	font-weight:normal;
	float:right;
	padding-right:10px;}
#news ul {
	margin-top:20px;}
#news ul li {
	float:left;
	padding-left:8px;}
#footer {
	width:948px;
	height:30px;
	line-height:30px;
	background:#003399;
	color:#FFF;
	margin:0px auto;}
#footer p {width:900px;margin-left:20px;}

#footer a {
font-size:12px;
	color:#FFF;
	text-decoration:none;
	text-align:center;}
#footer a:hover {color:#FF0000;}
#footer1 {
	width:948px;
	line-height:22px;
	
	margin:8px auto;}
#footer1 p{
width:948px;
font-size:12px;
	color: #333333;
	text-decoration:none;
	text-align:center;}
#main_center{
	width:948px;
	border:1px solid #ccc;
	margin:0 auto;
	overflow:hidden;}
#main_center h1{
	text-align:center;
	font-size:14px;
	background:url(../images/imggjhzz/bt_bg.jpg) repeat-x;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;}	
#main_center_box{
	width:900px;
	margin:0 auto;}	
#main_center_box p{
	text-indent:1.5em;
	line-height:24px;
	letter-spacing:1px;}	
		
/* 默认幻灯片 */
.slide {width:446px;height:223px;}
.FocusPic{zoom:1;position:relative;overflow:hidden;}
.FocusPic .content{overflow:hidden;}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0px;width:320px;height:30px;line-height:45px;overflow:hidden;}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px;line-height:30px;text-decoration:none;}
.FocusPic .change{bottom:4px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:9999;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#FF7700;}

/* 内容 */

.articlett {color: #FF0000;font-size:17px;font-weight:bold;line-height:35px;text-align:center;}
.articlett1 {font-size:12px; font-weight:normal; line-height:20px; color:#999;text-align:center;}
.articlett1 span {background:none;}
#article{width:auto;overflow:hidden;margin:10px auto;}
#article,.photo-channel .relevance{ zoom:1; padding:0;}
#article h1{color: #FF0000;font-size:17px;font-weight:bold;line-height:35px;margin-bottom:6px; text-align:center; padding:16px 0 8px; border-bottom:1px solid #e5e5e5;}
#article h1 span { font-size:12px; font-weight:normal; line-height:20px; color:#999;}
#article h4 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999;}
.content {width:auto;margin:6px auto;}
#article .content{width:auto;font-size:13px;margin:0px auto;text-indent: 2em;}
#article .content p{font-size:14px;line-height:30px;text-align:justify;word-wrap:break-word; padding:8px 10px;}
#article .related{ border-top:dashed 1px #ccc; margin-top:15px;}
#article .related h5{padding-bottom:4px;}
#article .related{ padding:10px 0px 0px 0px;}
#article .related a{ color:#0b3b8c;}
.Article-Tool{ border:1px solid #c3d4e7; position:relative; top:-1px; text-align:right; padding:8px; vertical-align:middle; height:15px; background-color:#f4f8fd;}
.Article-Tool a{width:16px;height:16px;line-height:16px;background: url(../images/v9/icon.jpg) no-repeat; margin-left:6px;}
.Article-Tool a:hover{text-decoration: none;}
.Article-Tool a.t,.Article-Tool a.t6{background-position: left -336px; width:auto; padding-left:16px; color:#8896b1;}
.Article-Tool a.t1{background-position: left -115px;}
.Article-Tool a.t2{background-position: left -159px;}
.Article-Tool a.t3{background-position: left -205px;}
.Article-Tool a.t4{background-position: left -250px;}
.Article-Tool a.t5{background-position: left -294px;}
.Article-Tool a.t6{background-position: left -421px;padding-left:18px;}
/*关键字提示*/
.point{border:1px solid #ffbf7a; background:#fffced;  position: absolute; z-index:1000; width:auto;}
.point .arro{position:absolute; top:-9px;*top:-13px; left:97px; width:18px; height:9px;background: url(../images/v9/key_float.jpg) no-repeat;}
.point .contents{padding:8px 10px; text-indent:0;margin-right:10px;font-weight:normal;}
.point a.close span{display:none;}
.point a.close{background: url(../images/cross.jpg) no-repeat left 3px; display:block; width:16px; height:16px;position: absolute; right:4px; top:4px;*top:0px;_top:0px;outline:none;}
.point a.close:hover{background-position: left -46px;}
.point span.o1,
	.point span.o2,
	.point span.o3,
	.point span.o4{position:absolute;width:3px;height:3px;background: url(../images/fillet.jpg) no-repeat; line-height:0; font-size:0;}
	.point span.o1{background-position: left top; top:-1px;*top:-5px; left:-1px;}
	.point span.o2{background-position: right top; top:-1px;*top:-5px; right:-1px;}
	.point span.o3{background-position: left -3px; bottom:-1px;*bottom:3px; left:-1px;}
	.point span.o4{background-position: right -3px; bottom:-1px;*bottom:3px; right:-1px;}
.main_main{ width:948px; height:500px;overflow: hidden;}